Subject: Re: bug#20702: 25.0.50; (elisp) `ImageMagick Images': say how to tell if Emacs has IM support, etc.

From: Eli Zaretskii <[email-masked]>
Date: Sun, 31 May 2015 21:35:36 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 31 May 2015 14:06:50 -0400
> 
> Eli Zaretskii wrote:
> 
> >      C-h v system-configuration-features RET
> >
> > are better ways of getting at that information.  The latter should IMO
> > be documented in both manuals.
> 
> As NEWS says, s-c-f is mainly (entirely) intended for Emacs bug reports.
> I don't think that checking for elements in there is the right way to
> see if Emacs supports a given feature. That's why it is intentionally
> not mentioned in the manuals.

I cannot see any sense in this decision.  The value of the variable is
very clear to a human reader, so I don't understand why we should hold
it secret.